.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fd0fe95f-05f6-dba8-9ddb-0c00f4805f0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd0fe95f-05f6-dba8-9ddb-0c00f4805f0d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5ce4a51-b0ab-81fd-1397-3f75dd80cf42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5ce4a51-b0ab-81fd-1397-3f75dd80cf42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2292fd18-5a70-dedc-b882-539d16634d0f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2292fd18-5a70-dedc-b882-539d16634d0f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
